"NSAppleMusicUsageDescription"="Điều này sẽ giúp bạn phát nhạc hoặc podcast đã nhập trên Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify sẽ dùng Bluetooth để cho phép bạn tìm và kết nối với các thiết bị ở gần.";
"NSCalendarsUsageDescription"="Điều này cho phép Spotify xem và thêm sự kiện vào lịch của bạn.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Điều này cho phép Spotify thêm sự kiện vào lịch của bạn.";
"NSCameraUsageDescription"="Quyền này cho phép bạn quét Mã Spotify cũng như chụp ảnh cho hồ sơ và danh sách phát.";
"NSContactsUsageDescription"="Điều này cho phép Spotify truy cập vào lịch mà bạn có thể đã chia sẻ với người liên hệ của mình.";
"NSFaceIDUsageDescription"="Việc này sẽ cho phép bạn cài đặt các giới hạn truy cập bằng Face ID.";
"NSHealthShareUsageDescription"="Spotify sẽ sử dụng dữ liệu HealthKit để cung cấp các nội dung đề xuất về âm thanh được cá nhân hóa cho quá trình tập luyện của bạn.";
"NSHealthUpdateUsageDescription"="Spotify sẽ sử dụng dữ liệu HealthKit để cung cấp các nội dung đề xuất về âm thanh được cá nhân hóa cho quá trình tập luyện của bạn.";
"NSLocalNetworkUsageDescription"="Điều này cho phép bạn nghe trên nhiều thiết bị. Spotify cũng sẽ có quyền truy cập vào các tệp âm thanh trên thiết bị.";
"NSMicrophoneUsageDescription"="Điều này cho phép bạn ghi âm và tìm kiếm trên Spotify bằng giọng nói của bạn.";
"NSMotionUsageDescription"="Chúng tôi sẽ sử dụng dữ liệu này để biết được bài hát nào truyền nhiều động lực cho bạn nhất.";
"NSPhotoLibraryAddUsageDescription"="Điều này cho phép bạn lưu ảnh vào Thư viện Ảnh của mình.";
"NSPhotoLibraryUsageDescription"="Điều này cho phép bạn lựa chọn hình ảnh từ Thư viện Ảnh của bạn.";
"NSUserTrackingUsageDescription"="Dữ liệu của bạn sẽ được dùng để cung cấp nội dung hoặc quảng cáo phù hợp với bạn.";
